cennik = {
    'kawa': 8.90,
    'herbata': 11.50,
    'soczek': 3.99,
    'ciastka': 7.50,
}

print(cennik)
# przykładowy odczyt elementu:
# print(cennik['soczek'])

# napisz program:
# użytkownik wpisuje, co chce kupić oraz ile sztuk chce kupić
# program wypisuje ile będzie do zapłaty
# w tej wersji pytanie o jeden produkt, ale w kolejnej wersji zrobimy program z pętlą z sumowaniem kwoty do zapłaty
nazwa = input('Co chcesz kupić? ')
ile = int(input('Podaj liczbę sztuk: '))
koszt = ile * cennik[nazwa]
print('Do zapłaty:', koszt)
